/* Ion.RangeSlider, Nice Skin
// css version 2.0.3
// © Denis Ineshin, 2014    https://github.com/IonDen
// ===================================================================================================================*/

/* =====================================================================================================================
// Skin details */

.irs {
    height: 40px;
}
.irs-with-grid {
    height: 60px;
}
.irs-line {
    height: 1px; 
    top: 25px;
    background-color: #B3B3B3;
	margin: 0 7px;
}
    .irs-line-left {
        height: 8px;
        background-position: 0 -30px;
    }
    .irs-line-mid {
        height: 8px;
        background-position: 0 0;
    }
    .irs-line-right {
        height: 8px;
        background-position: 100% -30px;
    }

.irs-bar {
    height: 2px; top: 25px;
    background-position: 0 -60px;
    background-color: #E7543D;
}
    .irs-bar-edge {
        top: 25px;
        height: 8px; width: 11px;
        background-position: 0 -90px;
    }

.irs-shadow {
    height: 1px; top: 34px;
    background: #000;
    opacity: 0.15;
}
.lt-ie9 .irs-shadow {
    filter: alpha(opacity=15);
}

.irs-slider {
    top: 18px;
    width: 15px; 
	border-radius: 15px; 
	background-color: #E7543D;  
    height: 15px;  
	position: absolute; 
	left: 20%;  
	cursor: pointer;
}

.irs-min, .irs-max {
    color: #999;
    font-size: 10px; line-height: 1.333;
    text-shadow: none;
    top: 0; padding: 1px 3px;
    background: rgba(0,0,0,0.1);
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.lt-ie9 .irs-min, .lt-ie9 .irs-max {
    background: #ccc;
}

.irs-from, .irs-to, .irs-single {
    font-size: 17px;  
    color: #000;  
    white-space: nowrap;  
    position: absolute;      
    line-height: 12px;  
    font-weight: 300;
}
.lt-ie9 .irs-from, .lt-ie9 .irs-to, .lt-ie9 .irs-single {
    background: #999;
}

.irs-grid-pol {
    background: #B3B3B3;
	height: 4px;
}
.irs-grid-text {
    color: #99a4ac;
	font-size: 12px;
	top: 15px;
}
.irs-grid-pol.small {
	display: none;
}
.irs-with-grid .irs-grid {
	top: 26px;
}